## warmux 11.01+repack

=== debian/changelog ===
warmux (1:11.01+repack-0ubuntu1) natty; urgency=low

  * Upload Debian git snapshot.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 22 Feb 2011 11:53:03 +0100

warmux (1:11.01+repack-1) UNRELEASED; urgency=low

  * New upstream release.
    - Changed name to WarMUX.
  * Refresh patches.
  * Add transitional packages for the old name "wormux".
  * Drop 01_dont_remove_stamp_po.patch and don't backup/restore config.h
    and warmux.pot, not needed anymore.
  * Switch to debhelper compat level 8.
  * Don't compress pdf files.
  * Repack orig tarball to remove embedded source code of various libraries.
    - Add 01_fix_repack_configure.patch
  * Rename the Ukrainian translation to the corrent locale code "uk".
  * Fix FTBFS on s390. (Closes: #602822)
    - Add 05_fix_build_s390.patch
  * Add abort-on-upstream-changes to debian/source/local-options.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 15 Feb 2011 22:37:30 +0100

wormux (1:0.9.2.1-1) experimental; urgency=low

  * New upstream version. (Closes: #567762; LP: #541078)
    - Fixes segmentation fault during network games. (Closes: #530259)
  * Convert package from cdbs to dh7 rules.
  * Switch to source package format 3.0 (quilt).
  * Tighten dependency on wormux-data.
  * Add ttf-vlgothic and ttf-wqy-microhei to the wormux-data dependencies as
    we create symlinks to these fonts instead of shipping our own copy.
  * Patch upstream desktop file instead of providing our own.
    - Add 02_desktop_file.patch.
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.9.1.
  * Use "Breaks" instead of "Conflicts".
  * wormux-server and wormux-data don't recommend wormux anymore.
  * Use the autoreconf debhelper sequence.
  * Warn about files that aren't installed in any package.
  * Respect the CFLAGS/CXXFLAGS environment variables in the autoconf script.
    - Add 03_respect_build_flags_from_env.patch.
  * Add a debug package.
  * Fix FTBFS on kfreebsd.
    - Add 04_fix_build_kfreebsd.patch.
  * Add man pages for wormux-server and wormux-index-server.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 05 Oct 2010 22:32:53 +0200

wormux (1:0.8.5-1) unstable; urgency=low

  * New upstream version (Closes: 536565)
  * new binary package wormux-servers: contains wormux-index-server
    and wormux-game-server
  * enabled fribidi support (adds a new build-dep on libfribidi-dev)
  * small typo fix in debian/README.source
  * install howto play guides (Closes: 382822)
  * install example configuration files for the servers
  * make sure that after clean the tree is in a clean state
    - patched po/Makefile.in for this

 -- Eddy Petrișor <eddy.petrisor@gmail.com>  Mon, 28 Sep 2009 02:03:59 +0300

wormux (1:0.8.4-1) unstable; urgency=low

  [ Eddy Petrișor ]
  * New Upstream Version

  [ Gerfried Fuchs ]
  * Removed myself from Uploaders - can't bear the load of wormux upstream
    source in VCS, sorry.

  [ Eddy Petrișor ]
  * resync control.in; somebody updated control directly

 -- Eddy Petrișor <eddy.petrisor@gmail.com>  Sat, 25 Jul 2009 01:06:20 +0200

wormux (1:0.8.3-1) unstable; urgency=low

  * New Upstream Version (Closes: #520038)
  * Upload to unstable.
  * Add ${misc:Depends} to wormux-data as suggested by lintian.
  * Bump Standards-Version to 3.8.1.
  * Added a blurb to the copyright file about the Debian packaging licensing.

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 17 Mar 2009 13:02:33 +0100

wormux (1:0.8.2-1) experimental; urgency=low

  * New Upstream Version (Closes: 500930)
  * upload to experimental
  * replaced the heavy libxml++2.6-dev build-dep with the libxml2-dev,
    since only the later is necessary starting with 0.8
  * dropped all patches since they originated upstream trunk

 -- Eddy Petrișor <eddy.petrisor@gmail.com>  Tue, 04 Nov 2008 05:22:37 +0200

wormux (1:0.8-2) unstable; urgency=low

  [ Cyril Brulebois ]
  * debian/control.in:
     - Fix grammar in the short description of the wormux-data package.
  * debian/control:
     - Refresh accordingly.
  * debian/watch:
     - Use upstream version mangling to replace “beta” with “~beta”, which
       should help sorting new upstream beta versions correctly.

  [ Eddy Petrișor ]
  * moved to git for maintenance and changed Vcs-* fields accordingly
  * imported the refresh-patches mechanism from tokyocabinet's package;
    thanks MadCoder
  * added simplepatchsys for patch management
  * Updated copyright information:
    - Added more of the upstream authors
    - cleared up debian/* license, thanks to all co-maintainers
  * imported some patches from upstream that fix important or RC bugs:
    - fix for a crash in the chat code when clearing the text
    - fix a segfault when the sound device wasn't available
    - do not load the index server needlessly with unaccessible games
  * update standards version to 3.8.0:
    - wrapped the Uploaders field
    - added debian/README.source, as recommended in debian-policy 4.14

 -- Eddy Petrișor <eddy.petrisor@gmail.com>  Tue, 26 Aug 2008 11:14:16 +0300

wormux (1:0.8-1) unstable; urgency=low

  * New upstream release.
  * Use an epoch since upstream prefers that to a “0.8final-1” revision.
  * debian/copyright:
     - Update copyright years.
     - Fix typo.
  * Debian patches:
     - Drop all patches, merged upstream.
     - Remove simple-patchsys.mk include in debian/rules.
  * debian/control.in:
     - Fix Vcs-Svn URL (“svn://” instead of “ssh://”).
     - Nuke trailing spaces and double spaces in the long
       descriptions. Also reformat the paragraphs.
     - Update my mail address.
  * debian/control:
     - Refresh accordingly, using the “update_control” target.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 20 May 2008 19:37:34 +0200

wormux (0.8beta4-2) unstable; urgency=low

  [ Eddy Petrișor ]
  * fix build issues on gcc-4.3 (Closes: 462566)
    the patch is split in two:
    - one was initialy created for upstream trunk
    - the second was especially created for wormux 0.8beta4

