=== debian/rules ===
#!/usr/bin/make -f

CXXFLAGS += -Wall -Wextra

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-datadir-name=\$${prefix}/share/games/warmux \
	  --bindir=\$${prefix}/games --enable-servers --enable-fribidi

override_dh_auto_install:
	dh_auto_install
	
	# these font files will be replaced with symlinks
	#rm debian/tmp/usr/share/games/warmux/font/Ubuntu-R.ttf
	rm debian/tmp/usr/share/games/warmux/font/VL-Gothic-Regular.ttf
	rm debian/tmp/usr/share/games/warmux/font/wqy-microhei-lite.ttc
	
	rm debian/tmp/usr/share/pixmaps/warmux_128x128.png
	
	mkdir -p debian/tmp/usr/share/locale/uk/LC_MESSAGES
	mv debian/tmp/usr/share/locale/ua/LC_MESSAGES/warmux.mo \
	  debian/tmp/usr/share/locale/uk/LC_MESSAGES
	rm -rf debian/tmp/usr/share/locale/ua

override_dh_install:
	dh_install --list-missing

override_dh_compress:
	dh_compress -X.pdf

override_dh_strip:
	dh_strip --dbg-package=warmux-dbg

repack:
	rm -rf ./build
