## warmux 11.04.1%2Brepack2

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-datadir-name=\$${prefix}/share/games/warmux \
	  --bindir=\$${prefix}/games --enable-servers --enable-fribidi \
	  --with-font-path=/usr/share/fonts/truetype/dejavu/DejaVuSans.ttf

execute_after_dh_auto_install:
	# these font files will be replaced with symlinks
	rm debian/tmp/usr/share/games/warmux/font/VL-Gothic-Regular.ttf
	rm debian/tmp/usr/share/games/warmux/font/wqy-microhei-lite.ttc

	rm debian/tmp/usr/share/pixmaps/warmux_128x128.png

override_dh_install:
	dh_install --list-missing

override_dh_compress:
	dh_compress -X.pdf

override_dh_strip:
	dh_strip --dbgsym-migration='warmux-dbg (<< 1:11.04.1+repack2-3~)'

repack:
	rm -rf ./build
	rm ./data/font/Ubuntu-R.ttf
