## warmux 11.04.1+repack

=== debian/changelog ===
warmux (1:11.04.1+repack-4) unstable; urgency=high

  [ Benjamin Mesing ]
  * Do not rely on dirent.d_type when calling readdir as
    this breaks on certain filesystems. (Closes: #701214)
     - Add 08_fix_dirlisting.patch

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 17 Apr 2013 17:43:27 +0200

warmux (1:11.04.1+repack-3) unstable; urgency=low

  * Fix FTBFS with gcc 4.7. (Closes: #672051)
    - Add 07_fix_build_gcc47.patch

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 13 May 2012 11:22:08 +0200

warmux (1:11.04.1+repack-2) unstable; urgency=low

  * Switch to debhelper compat level v9 which exports build flags.
  * Depend on fonts-vlgothic instead of ttf-vlgothic as the latter is a
    transitional package.
  * Move all transitional packages to section oldlibs and priority extra.
  * Fix FTBFS with libpng 1.5. (Closes: #649788)
    - Add 05_fix_build_libpng15.patch
  * Build-depend on libpng-dev instead of libpng12-dev. (Closes: #662543)
  * Fix FTBFS with libsdl-net 1.2.8. (Closes: #664928)
    - Add 06_fix_build_sdlnet.patch
  * Bump build-dependency on debhelper to >= 9.
  * Bump Standards-Version to 3.9.3, no changes needed.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 24 Mar 2012 14:09:48 +0100

warmux (1:11.04.1+repack-1) unstable; urgency=low

  * New upstream release.
  * Remove the embedded copy of the Ubuntu font as it is not considered
    DFSG-free.
    - Use the DejaVu Sans font instead.
  * Update the package description as Warmux supports playing against
    computer opponents. (Closes: #624798)
  * Drop 05_fix_build_s390.patch, fixed upstream.
  * Adapt 03_respect_build_flags_from_env.patch to new upstream version.
  * Don't rename Ukrainian translation anymore, fixed upstream.
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Remove Uploaders that haven't committed anything for a long time.
  * Drop unused lintian overrides.
  * Set minimal libsdl-gfx1.2-dev version to 2.0.22.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 19 Jun 2011 14:02:13 +0200

warmux (1:11.01+repack-1) unstable; urgency=low

  * New upstream release.
    - Changed name to WarMUX.
  * Refresh patches.
  * Add transitional packages for the old name "wormux".
  * Drop 01_dont_remove_stamp_po.patch and don't backup/restore config.h
    and warmux.pot, not needed anymore.
  * Switch to debhelper compat level 8.
  * Don't compress pdf files.
  * Repack orig tarball to remove embedded source code of various libraries.
    - Add 01_fix_repack_configure.patch
  * Rename the Ukrainian translation to the corrent locale code "uk".
  * Fix FTBFS on s390. (Closes: #602822)
    - Add 05_fix_build_s390.patch
  * Add abort-on-upstream-changes to debian/source/local-options.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 15 Feb 2011 22:37:30 +0100
