## warmux 11.04.1+repack2

=== debian/changelog ===
warmux (1:11.04.1+repack2-1build1) utopic; urgency=medium

  * Rebuild against libsdl-gfx1.2-5.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 01 May 2014 11:27:50 +0100

warmux (1:11.04.1+repack2-1) unstable; urgency=medium

  * Replace the copyrighted superman logo. (Closes: #742994)
    - Repackage upstream tarball.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Felix Geyer <fgeyer@debian.org>  Sat, 26 Apr 2014 13:21:58 +0200

warmux (1:11.04.1+repack-5) unstable; urgency=low

  [ Eddy Petrișor ]
  * remove myself from Uploaders

  [ Jonathan Dowland ]
  * Update the Homepage field. (Closes: #699640)

  [ Felix Geyer ]
  * Make warmux-data depend on fonts-dejavu-core instead of ttf-dejavu-core.
  * Switch to my @debian.org email address.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Fix typo in warmux-dbg dependencies.
  * Drop all wormux transitional packages.
  * Add 09_translation_fixes_de.patch to fix several German translations.
    Thanks to Bruno Kleinert for the patch and sorry for the long delay.
    (Closes: #623867)
  * Use canonical Vcs URIs.

 -- Felix Geyer <fgeyer@debian.org>  Mon, 10 Jun 2013 22:48:35 +0200
