=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Eddy Petrișor <eddy.petrisor@gmail.com>,
-           Felix Geyer <debfx-pkg@fobos.de>
+Uploaders: Felix Geyer <fgeyer@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libsdl1.2-dev,
@@ -16,10 +15,10 @@
                libfribidi-dev,
                libpng-dev,
                libxml2-dev
-Standards-Version: 3.9.3
-Homepage: http://www.wormux.org/
-Vcs-Git: git://git.debian.org/git/pkg-games/warmux/
-Vcs-Browser: http://git.debian.org/?p=pkg-games/warmux.git;a=summary
+Standards-Version: 3.9.5
+Homepage: http://download.gna.org/warmux/
+Vcs-Git: git://anonscm.debian.org/pkg-games/warmux/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/warmux.git;a=summary
 
 Package: warmux
 Architecture: any
@@ -57,7 +56,7 @@
 
 Package: warmux-data
 Architecture: all
-Depends: ttf-dejavu-core, fonts-vlgothic, ttf-wqy-microhei, ${misc:Depends}
+Depends: fonts-dejavu-core, fonts-vlgothic, ttf-wqy-microhei, ${misc:Depends}
 Replaces: wormux-data (<< 1:11.01)
 Breaks: wormux-data (<< 1:11.01)
 Description: data files for the WarMUX game
@@ -75,7 +74,7 @@
 Priority: extra
 Architecture: any
 Depends: ${misc:Depends},
-         warmux (= ${binary:Version}) | warmux-server (= ${binary:Version})
+         warmux (= ${binary:Version}) | warmux-servers (= ${binary:Version})
 Replaces: wormux-dbg (<< 1:11.01)
 Breaks: wormux-dbg (<< 1:11.01)
 Description: debugging symbols for the WarMUX game
@@ -87,39 +86,3 @@
  .
  This package contains the debugging symbols associated with warmux and
  warmux-server.
-
-Package: wormux
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: ${misc:Depends}, warmux
-Description: transitional package for warmux
- This is a dummy transitional package for warmux and can be
- safely removed after the installation is complete.
-
-Package: wormux-servers
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: ${misc:Depends}, warmux-servers
-Description: transitional package for warmux-servers
- This is a dummy transitional package for warmux-servers and can be
- safely removed after the installation is complete.
-
-Package: wormux-data
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: ${misc:Depends}, warmux-data
-Description: transitional package for warmux-data
- This is a dummy transitional package for warmux-data and can be
- safely removed after the installation is complete.
-
-Package: wormux-dbg
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: ${misc:Depends}, warmux-dbg
-Description: transitional package for warmux-dbg
- This is a dummy transitional package for warmux-dbg and can be
- safely removed after the installation is complete.
