=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --with-datadir-name=\$${prefix}/share/games/warmux \
 	  --bindir=\$${prefix}/games --enable-servers --enable-fribidi \
-	  --with-font-path=/usr/share/fonts/truetype/ttf-dejavu/DejaVuSans.ttf
+	  --with-font-path=/usr/share/fonts/truetype/dejavu/DejaVuSans.ttf
 
 override_dh_auto_install:
 	dh_auto_install
